#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table {
	border-top: 1px solid #003399;
	border-left: 1px solid #003399;
	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
	border-collapse:collaspe;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#DBDEFA;
	clear:left;
	margin-bottom:30px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-product-image {
	border-top: 1px solid #003399;
	border-left: 1px solid #003399;
	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
	padding: 12px;
	background-color:#FFFFFF;
	border-collapse:collaspe;
}

#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table td {
	padding: 12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table caption {
	padding-top: 24px;
	padding-bottom: 12px;
	text-align:left;
	font-weight:bold;
	font-size:140%;
	color:#003399;
}

#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-sub-head {
	text-align:left;
	padding:0 0 12px 12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-description {
	text-align:left;
	padding:0 0 12px 12px;
	font-size:85%;
	color:#000000;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-description p {
	padding-bottom:5px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-sub-head h4 {
	font-weight:bold;
	margin-bottom:3px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-logo {
	padding:12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-logo img {
	padding:5px;
	margin:5px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-details {
	padding: 0;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-STF {
	padding:12px;
	font-weight:normal;
	background-color:#FFFFFF;
	font-size:90%;
	margin-below:36px;
	border-top: 1px solid #003399;
	border-left: 1px solid #003399;
	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
}

#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .RIGHT-col {
	margin:0;
	padding:0;
	width:200px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .RIGHT-col-a {
	margin:0;
	padding:12px 0 0 0;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .RIGHT-col-b {
	margin:0;
	padding:0 12px 0 0;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .RIGHT-col-b p {
	line-height:1.4em;
	font-size:90%;
	width:200px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .AIDAT-brands-heading {
	padding-top: 10px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .AIDAT-brands-heading {
	font-size: 140%;
	color:#003399;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .AIDAT-brands-subheading {
	font-size: 90%;
	color:#003399;
	padding-right:5px;
}
#AIDAT-body #AIDAT-header #AIDAT-content .AIDAT-brands-table .BRANDS-logo .SPONSORED-italic {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size:120%;
	font-weight:bold;
	margin-top:0;
	margin-bottom:0;
}
